import argparse

from .daemon import run_daemon

parser = argparse.ArgumentParser()
parser.add_argument("--lang", default="en")
parser.add_argument("--pause", type=float, default=None)
args = parser.parse_args()
run_daemon(args.lang, pause=args.pause)
